extends ./layouts/basic2.jade

block main
    .yy-main__line
        .yy-panel

            .yy-panel__tabs
                a(href='#').yy-panel__tab Поиск по артикулу
                a(href='').yy-panel__tab.yy-panel__tab--active Подбор по запросу
                .yy-clearfix

            .yy-panel__body
                form.yy-query-line

                    .yy-query-line__field.yy-query-line__field--m
                        input(type="text" placeholder="Искомая деталь").yy-input-text
                        .yy-query-line__err.yy-query-line__err--visible Укажите деталь!

                    .yy-query-line__field.yy-query-line__field--m
                        input(type="text" placeholder="VIN-номер").yy-input-text.yy-input-text--with-icon
                        .yy-input-text--with-icon__icon.yy-tooltip
                            .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                            .yy-tooltip__body Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                        .yy-query-line__err.yy-query-line__err--visible Укажите VIN!

                    .yy-query-line__field.yy-query-line__field--s
                        input.yy-input-text(type="text" placeholder="Имя")
                        .yy-query-line__err.yy-query-line__err--visible Укажите имя!

                    .yy-query-line__field.yy-query-line__field--s
                        input.yy-input-text(type="text" placeholder="Телефон")
                        .yy-query-line__err.yy-query-line__err--visible Укажите номер!

                    button(type="submit").yy-button.yy-button--input.yy-query-line__submit Запрос

                    .yy-clearfix


    .yy-main__line
        .yy-panel
            .yy-panel__tabs
                a(href='#').yy-panel__tab Поиск по артикулу
                a(href='').yy-panel__tab.yy-panel__tab--active Подбор по запросу
                .yy-clearfix
            .yy-panel__body
                .yy-query-message
                    .yy-query-message__text.
                        Спасибо, Имя #[br]
                        #[br]
                        Ваш запрос на подбор автозапчасти успешно отправлен. #[br]
                        Наш менеджер свяжется с вами по указанному вами телефону.
                    a(href='#').yy-query-message__link Повторить запрос

    .yy-main__line
        .yy-panel
            .yy-panel__tabs
                a(href='#').yy-panel__tab Поиск по артикулу
                a(href='').yy-panel__tab.yy-panel__tab--active Подбор по запросу
                .yy-clearfix
            .yy-panel__body
                .yy-query-message
                    .yy-car-list
                        ul
                            li: a(href="#") 1ABARTH
                            li: a(href="#") 2ABARTH
                            li: a(href="#") 3ABARTH
                            li: a(href="#") 4ABARTH
                            li: a(href="#") 5ABARTH
                            li: a(href="#") 6ABARTH
                            li: a(href="#") 7ABARTH
                            li: a(href="#") 8ABARTH
                            li: a(href="#") 9ABARTH
